
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #BC0D28;
	background-image:url(../img/header_bg.png);
	background-repeat: repeat-x;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #2C2723;
}

h1 {
	font-size: 2em;
}


h2{
	padding-top: 20px;
	padding-bottom: 10px;
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
	color: #BC0D28;
	text-decoration: none;
	border: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h3{
	padding-top: 20px;
	padding-bottom: 10px;
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
	color: #BC0D28;
	text-decoration: none;
	border: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #712B77;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
}

/* Header */

#header {
	width: 80%;
	margin: 0 auto;
	position:absolute;
	top:75px;
	left:10%;
	z-index:99;
}

#logo {
	width: 100%;
	min-height:150px;
	background:url(../img/header_r1_c1.png);
	background-repeat:no-repeat;
	background-size:100%;
	
}

#logo h1 {
	margin: 0;
	padding: 5px 0px 0px 30px;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	text-shadow: #15041C -1px 1px 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 42px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#search {
	float: right;
	width: 320px;
	height: 63px;
}

#search form {
	padding: 18px 0px 0px 80px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */
#menu_bg{
	width:100%;
	height:35px;
	background:url(../img/navi_bg.png);
	background-repeat:repeat-x;
	text-align:center;
	padding-top:13px;
	display:table;
}
#menu_wrap{width:100%;
display:table;
align:center;
margin:0px auto;}
.menu{
display:table;
width:95%;
margin-left:2.5%;}
.menu span{width:auto;
display:table-cell;
vertical-align:middle;
text-align:center;
font-family:"Verdana";
font-size:14px;}
.menu span a {text-decoration:none;
color:#FFF;}
.menu span a:hover{text-decoration:none;
color:#F00;}
.menu ul{display:none;
font-size:12px;
position:absolute;
z-index:99;
background:#000;
padding:5px;
text-align:left;
list-style:none;}

.menu span:hover > ul{display:block; z-index:1000;}

#splash {
	width: 80%;
	height: 535px;
	margin: 0px auto;
	background:#666;
}

/* Page */

#page {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	background: #666;
	
}

#page-bgtop {
}

#page-bgbtm {
	margin: 0px;
	padding: 10px 10px 0px 10px;
}

/* Content */

#content {
	width: 95%;
	padding:1%;
	background:#FFF;
	margin:auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#content h2{
	padding-top: 20px;
	padding-bottom: 10px;
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
	color: #BC0D28;
	text-decoration: none;
	border: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content h3{
	padding-top: 20px;
	padding-bottom: 10px;
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
	color: #BC0D28;
	text-decoration: none;
	border: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content a {color:#000}
#content a:hover {color:#BC0D28;
text-decoration:none;}




.post .meta {
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	padding: 5px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 10px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 20%;
	padding: 20px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	padding-left: 15px;
	line-height: 35px;
	border-bottom: 1px solid #E5E5E5;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h3 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0px 0px 15px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #F26624;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	background:#930B1F;
}

#footer {
	clear: both;
	width: 80%;
	height: 100px;
	margin: 00px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}


#three_col_wrapper {
	width:33.333333%;
	float:left;
	background:#666;
}
	
#three_col {	
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#000000;
	padding:10px;
	margin:15px;
	background:#FFF;
	text-align:center;
	
}
#two_col_wrapper {
	width:50%;
	float:left;
	}
	
#two_col {	
	color:#000000;
	padding:5px;
	margin:5px;
	text-align:center;
	color:#FFF;

}
#one_col_wrapper {
	width:100%;
	float:left;
	
}
	
#one_col {	
	color:#000000;
	padding:5px;
	margin:5px;
	
	text-align:center;
	color:#FFF;

}

.row{
	margin-top: 7px;
}
.odd{width:150px; float:left; padding-top:5%; }
.even{width:150px; float:right; padding-top:5%;}
.error{
	color: red;
}
#slideshow { height: 500px; width: 900px; margin: auto ;}
#slideshow img { padding: 0px; border: 10px solid #FFF; background-color: #FFF; }
#col_1{
	width:200px;
	height:200px;
	margin:auto;
	background:url(../img/buck_new.png);
background-repeat:no-repeat;
background-position:center;
background-size:100%;}
#col_2{
	width:200px;
	height:200px;
	margin:auto;
	background:url(../img/buck_service.png);
background-repeat:no-repeat;
background-position:center;
background-size:100%;}
#col_3{
	width:200px;
	height:200px;
	margin:auto;
	background:url(../img/buck_spare.png);
background-repeat:no-repeat;
background-position:center;
background-size:100%;}
